# Πρόγραμμα Υπολογισμού ΦΠΑ και Τελικής Τιμής

# Ορισμός συνάρτησης Υπολογισμού ΦΠΑ και Τελικής Τιμής
# Παράμετρος εισόδου η μεταβλητή katharo_axia
# Τιμές εξόδου οι μεταβλητές fpa, teliki_timi
def fpa_teliki_timi(kathari_axia):
    # Υπολογισμός ΦΠΑ
    fpa=kathari_axia*0.24
    # Υπολογισμός Τελικής Αξίας
    teliki_timi= kathari_axia+fpa
    # Επιστροφή 2 τιμών εξόδου
    return fpa, teliki_timi

# Εμφάνιση Μηνύματος Καλωσορίσματος
print("Καλώς Ήρθατε στο Πρόγραμμα Υπολογισμού ΦΠΑ και Τελικής Τιμής")
print()

# Εισαγωγή από τον χρήστη της καθαρής αξίας
kathari=float(input("Εισάγετε την Καθαρή Αξία του προϊόντος: "))
# Κλήση συνάρτησης fpa_teliki_timi και επιστροφή 2 τιμών
fpa_proiontos, teliki_timi_proiontos= fpa_teliki_timi(kathari)

# Εμφάνιση αποτελεσμάτων
print("Στην Καθαρή Αξία των",'%.2f' %kathari,"αντιστοιχεί ΦΠΑ", \
      '%.2f' %fpa_proiontos)
print("Η Τελική Τιμή είναι",'%.2f' %teliki_timi_proiontos)

# Εμφάνιση Μηνύματος Τέλους
print()
print("Ευχαριστούμε που χρησιμοποιήσατε το Πρόγραμμα \
Υπολογισμού ΦΠΑ και Τελικής Τιμής") 

